Error while building/deploying project xxxx (kit: Android for armeabi (GCC 4.8, Qt 5.2.0)) When executing step 'Deploy to Android device'



  • Hi,
    I am trying Qt5.2 for Android out and have followed the "getting started guide here":http://qt-project.org/doc/qt-5/androidgs.html but when I try to run the application in an emulator I get the following error:
    *Error while building/deploying project xxxx (kit: Android for armeabi (GCC 4.8, Qt 5.2.0)) When executing step 'Deploy to Android device'
    *

    I would appreciate it if somebody pointed out how to get rid of this error.

    Thanks.



  • 可能是你的模拟器突然之间断开连接了。
    下次再发帖的时候记得贴图哦



  • Hi musimbate,

    I got the same problem with you.
    How about your problem? have you solve it yet?

    Thank you in advance
    Best regards,


Log in to reply